Bug 48834 - Iomega parallel port Zip-250 not working
Summary: Iomega parallel port Zip-250 not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 03:05 UTC by Alan F. Mayer
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 14:38:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan F. Mayer 2001-07-12 03:05:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I did a complete 7.1 install. After install I tried to get my Iomega 
parallel port zip 250 to work. I followed the procedure in canned answer 
#195. I received unresolved symbol errors after doing a "/sbin/modprobe 
ppa". The canned answer says to add several pre-install lines if getting 
unresolved symbol errors. I did this and am still getting unresolved 
symbol errors.

How reproducible:
Always

Steps to Reproduce:
1."/sbin/modprobe ppa"
2.
3.
	

Actual Results:  I receive about 20 unresolved symbol errors

Expected Results:  mount and use the Iomega zip 250 drive

Additional info:

Comment 1 Phil Knirsch 2001-07-17 11:36:36 UTC
This is definitely a kernel problem, so i'm reassigning it to the kernel package.

One suggestion is to use a newer kernel from rawhide.redhat.com and see if this
problem still happens.

Read ya, Phil


Comment 2 Alan F. Mayer 2001-08-01 23:03:22 UTC
Don't I have the latest kernel after installing 7.1?

Comment 3 Phil Knirsch 2001-08-02 09:31:41 UTC
There are errata and update packages available from us:

http://www.redhat.com/apps/support/updates.html

or specifically for the kernel:

http://www.redhat.com/support/errata/RHSA-2001-084.html

Or for the most recent (and possibily unstable) packages:

ftp://rawhide.redhat.com/redhat/linux/rawhide/


Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.